#services:

    #####################################
    #         Admin Form managers       #
    #####################################

#    App\Module\InternationalBundle\Form\Manager\CustomerManager:
#        public: true
#        lazy: true
#        arguments:
#            $entityManager: '@doctrine.orm.entity_manager'
#            $kernel: '@kernel'
#
#    App\Module\InternationalBundle\Form\Manager\EmailManager:
#        public: true
#        lazy: true
#        arguments:
#            $entityManager: '@doctrine.orm.entity_manager'
#
#    App\Module\InternationalBundle\Form\Manager\QuotationManager:
#        public: true
#        lazy: true
#        arguments:
#            $entityManager: '@doctrine.orm.entity_manager'
#            $kernel: '@kernel'
#            $quotationService: '@App\Module\InternationalBundle\Service\QuotationService'
#
#    App\Module\InternationalBundle\Form\Manager\StatusManager:
#        public: true
#        lazy: true
#        arguments:
#            $entityManager: '@doctrine.orm.entity_manager'
#
#    App\Module\InternationalBundle\Form\Manager\UploaderManager:
#        public: true
#        lazy: true
#        arguments:
#            $entityManager: '@doctrine.orm.entity_manager'
#            $kernel: '@kernel'